### Name: PRvQCHyb
### Title: Print run Quality version Quality Control Hybridization
### Aliases: PRvQCHyb
### Keywords: hplot

### ** Examples

datadir <- system.file("gprQCData", package="arrayQuality")
if (interactive())
PRvQCHyb(fnames="9Mm137.gpr", path=datadir, prname="9Mm")



